﻿body {
    font-family: Vazir;
    font-size: 14px;
    margin: 0;
    color: #000;
    padding-bottom: 50px;
    padding-top: 55px;
    background-color: #fff;
}

ul, ol {
    padding: 0;
}

.dir-ltr {
    direction: ltr;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Vazir-M;
}

.vm {
    font-family: Vazir-M;
}

.vb {
    font-family: Vazir-B;
}
/************** public **************/
.dir-ltr {
    direction: ltr;
}

.dir-rtl {
    direction: rtl;
}

.tahoma {
    font-family: Tahoma !important;
}

.yekan {
    font-family: Yekan !important;
}

.text-white {
    color: #fff;
}

.text-black {
    color: #000;
}

.text-red {
    color: #f00;
}

.text-green {
    color: #339933;
}

.text-blue {
    color: #00f;
}

.text-gray {
    color: #999;
}

.text-orange {
    color: #ff8400;
}
/***************************/

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
}

.site-container {
    background-color: #fff;
    margin: auto;
    width: 100%;
    /*max-width: 480px;*/
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
}



.ajaxloading {
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

    .ajaxloading img {
        width: 50px;
        height: 50px;
    }

.header-box {
    padding: 5px;
    z-index: 99;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 3px 8px 0 rgba(20, 80, 150, 0.15);
}

.sticky {
    /*max-width: 480px;*/
}

.header-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    overflow: hidden;
    background-color: #eb153f;
}

    .header-top a {
        text-align: center;
        display: block;
        overflow: hidden;
        height: 35px;
        padding: 2px 0;
        flex: 1;
    }

.header-username {
    flex: 1;
    justify-content: flex-start;
    display: flex;
    align-items: center;
    padding-right: 10px;
    color: #fff;
    font-family: Vazir-M;
    font-size: 10px;
}

    .header-username i {
        margin-left: 5px;
    }

@media only screen and (min-width : 768px) {
    .site-container, .header-box {
        max-width: 375px;
    }

    footer {
        max-width: 375px;
        left: 0;
        margin: auto;
    }
}

.signout-container {
    flex: 1;
    justify-content: flex-end;
    display: flex;
    align-items: center;
    padding-left: 10px;
    color: #fff;
}



.header-top a img {
    height: 100%;
    object-fit: contain;
}

.header-row {
    display: flex;
    padding: 0 5px;
    z-index: 99;
}

.header-right {
    height: 45px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex: 6;
    overflow: hidden;
}

.header-left {
    height: 45px;
    flex: 4;
    display: flex;
    flex-direction: row;
    list-style: none;
    justify-content: flex-end;
    margin-bottom: 0;
}

    .header-left li {
        width: 35%;
        position: relative;
    }

        .header-left li a {
            color: #000;
            display: block;
            text-align: center;
            line-height: 45px;
            font-size: 26px;
        }

        .header-left li span:not(.basket-count) {
            color: #000;
            display: block;
            text-align: center;
            line-height: 45px;
            font-size: 26px;
            cursor: pointer;
        }

        .header-left li .fa-cart {
            font-size: 24px;
        }

.basket-count {
    position: absolute;
    right: 7px;
    top: 5px;
    background-color: #ff1744;
    height: 18px;
    min-width: 18px;
    border-radius: 5px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #fff;
    padding: 0 2px;
    font-size: 12px;
}

.title-box {
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 88%;
    height: 30px;
    line-height: 29px;
    font-family: Vazir-B;
}

.icon-box {
    color: #000;
    font-size: 26px;
    height: 30px;
    width: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    line-height: 1;
}

    .icon-box:empty {
        width: 10px;
    }

    .icon-box a {
        color: #000;
        font-size: 22px;
    }

    .icon-box img {
        height: 30px;
        vertical-align: middle;
    }

.row {
    margin: 0 !important;
}

*[class^="col-"] {
    padding: 0 !important;
}

.btn, .btn:focus {
    outline: none !important;
    font-size: 14px;
}

.btn-success {
    background-color: #00c853;
    border-color: #00c853;
}

    .btn-success:hover {
        background-color: #03bb4f;
        border-color: #03bb4f;
    }

.btn-danger {
    background-color: #ff1744;
    border-color: #ff1744;
}

    .btn-danger:hover {
        background-color: #e61c43;
        border-color: #e61c43;
    }

.btn-info {
    background-color: #00d6f3;
    border-color: #00d6f3;
}

    .btn-info:hover {
        background-color: #03c5e0;
        border-color: #03c5e0;
    }

.btn-primary {
    background-color: #007bff;
    border-color: #007bff;
}

    .btn-primary:hover {
        background-color: #0270e6;
        border-color: #0270e6;
    }

.btn-fit {
    width: 100%;
}

.search-overlay {
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    z-index: 98;
    display: none;
}

.search-box {
    position: relative;
    background-color: #fff;
    padding: 10px;
}

    .search-box input[type=text] {
        height: 40px;
        font-size: 13px;
        border-radius: 10px;
    }

    .search-box .btn-search {
        text-align: center;
        font-size: 24px;
        color: #bbb;
        line-height: 1;
        position: absolute;
        left: 15px;
        top: 17px;
        font-family: feather;
        border: none;
        background: none;
    }

    .search-box input[type=text]::-webkit-input-placeholder {
        color: #aaa;
        font-size: 12px;
    }

    .search-box input[type=text]::-moz-placeholder {
        color: #aaa;
        font-size: 12px;
    }

    .search-box input[type=text]::-ms-input-placeholder {
        color: #aaa;
        font-size: 12px;
    }

    .search-box input[type=text]::-webkit-input-placeholder {
        color: #aaa;
        font-size: 12px;
    }

    .search-box input[type=text]::-moz-placeholder {
        color: #aaa;
        font-size: 12px;
    }

    .search-box input[type=text]::-ms-input-placeholder {
        color: #aaa;
        font-size: 12px;
    }






.popUpIos {
    font-size: 15px;
    width: 100%;
    position: fixed;
    top: 0px;
    padding: 30px 20px;
    background: #efefef;
    z-index: 99999;
    text-align: center;
    overflow: scroll;
}

    .popUpIos img {
        vertical-align: middle;
    }

    .popUpIos > div {
        width: 100%;
        padding: 10px 10px;
        margin-top: 10px;
        background: white;
        border-radius: 5px;
        text-align: right;
    }
/***************************************/
footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    right: 0;
    height: 55px;
    background-color: #fff;
    z-index: 9;
    box-shadow: 0px -1px 5px 0px rgba(20,80,150,0.2);
}

    footer ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
        list-style: none;
    }

        footer ul li {
            width: 20%;
            position: relative;
        }

            footer ul li a, footer ul li a:focus {
                height: 55px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                color: #999 !important;
                font-size: 11px;
                text-decoration: none !important;
                outline: none !important;
            }

            footer ul li.active a {
                color: #000 !important;
                font-family: Vazir-M;
            }

            footer ul li img {
                height: 24px;
                margin-bottom: 5px;
            }

            footer ul li i {
                font-size: 24px;
                line-height: 1;
                margin-bottom: 3px;
                padding: 5px 10px;
                border-radius: 20px;
            }

            footer ul li.active i {
                background-color: #ffec12;
            }

            footer ul li .ion {
                font-size: 24px;
                margin-bottom: 5px;
            }

.price-for-you {
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    clear: both;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 5px 10px 0 10px;
    border-top: 1px solid #31a1a3;
    margin-top: 10px;
    align-items: center;
}

    .price-for-you .title {
        font-size: 11px;
        color: #000;
    }

    .price-for-you .value {
        font-size: 15px;
        color: #ff1744;
        font-family: Vazir-M;
    }

    .price-for-you .toman {
        font-size: 11px;
        margin-right: 3px;
    }

.btn_iconic {
    font-family: fontello;
    height: 34px;
    font-size: 18px;
    line-height: 34px;
    padding: 0 12px;
    border-radius: 0 0 4px 4px !important;
}

.loading-full {
    background: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    z-index: 9999999;
    text-align: center;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

    .loading-full .l1 {
        margin-bottom: 20px;
        height: 50px;
    }

    .loading-full .l2 {
        height: 12px;
    }

#AdditiveModal .modal-body {
    padding: 7px;
}

.additive {
    font-size: 14px;
    text-align: center;
    line-height: 2.5;
}

    .additive .t {
        display: inline-block;
        color: #2196f3;
        border: 1px dashed #2196f3;
        clear: both;
        margin: 5px 0 5px 0;
        padding: 2px 10px;
        border-radius: 10px;
        outline: none !important;
        text-decoration: none !important;
    }

.additive-btn {
    text-align: center;
    margin: 20px 0 10px 0;
}

    .additive-btn .btn {
        width: 100px;
        font-size: 13px;
        border-radius: 8px;
    }

#LoginAlertModal .modal-dialog {
    margin: 0;
    position: absolute;
    width: 96%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#LoginAlertModal .modal-content {
    border-radius: 10px;
}

#LoginAlertModal .modal-body {
    text-align: center;
}

#LoginAlertModal h5 {
    margin-bottom: 25px;
    font-size: 15px;
    font-family: Vazir-M;
}

#LoginAlertModal a {
    border-radius: 10px;
    font-size: 13px;
    padding: 10px 30px;
}

#MessageModal .modal-dialog {
    width: 520px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    margin: 0;
}

.modal-msg-text {
    font-size: 16px;
    line-height: 28px;
    padding: 0 5px;
    text-align: center;
}

.btn-message-modal {
    display: block;
    width: 140px;
    margin: 20px auto 0 auto;
    cursor: pointer;
    background-color: #fff;
    color: #198754;
    border-color: #198754;
}

    .btn-message-modal:hover, .btn-message-modal:active, .btn-message-modal:focus {
        background-color: #198754;
        border-color: #198754;
        color: #fff;
    }

@media only screen and (max-width : 480px) {
    #MessageModal .modal-dialog {
        width: calc(100% - 20px);
    }

    #MessageModal .modal-content {
        border-radius: 10px;
    }

    .modal-msg-text {
        font-size: 13px;
        line-height: 28px;
        padding: 0 5px;
        text-align: center;
        font-family: Vazir-M;
    }
}

.modal-dialog-center {
    margin: 0;
    position: absolute;
    width: 95%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) !important;
    max-width: 480px;
}

.ac_results {
    border: 1px solid #ddd !important;
    border-radius: 10px;
    width: 90% !important;
    right: 5% !important;
    top: 104px !important;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
}

    .ac_results ul {
        margin: 0 !important;
    }

    .ac_results li a {
        padding: 10px 25px;
        color: #000;
        border-bottom: 0px;
        line-height: 1;
        display: inline-block;
        width: 100%;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        font-size: 14px;
    }

        .ac_results li a.link-all {
            padding: 15px 25px;
            color: #0094ff;
            display: flex;
            justify-content: space-between;
            align-items: center;
            background-color: #e5f4ff;
            font-size: 16px;
        }

            .ac_results li a.link-all i {
                font-size: 24px;
            }

.live-search-container {
    padding: 15px 0;
}

.nores {
    padding: 15px;
}
